{
  "character_id": "sarah_miller_(the_last_of_us)",
  "character_name": "Sarah Miller",
  "identity": {
    "base": "1girl, solo, child, small_build",
    "head": "blonde_hair, short_hair, blue_eyes, bob_cut",
    "upper_body": "flat_chest",
    "lower_body": "",
    "hands": "",
    "feet": "",
    "additional": ""
  },
  "defaults": {
    "expression": "smile",
    "pose": "leaning_back",
    "scene": "indoors, living_room, couch, low_lighting, lamp"
  },
  "wardrobe": {
    "default": {
      "base": "",
      "head": "grey_t-shirt",
      "upper_body": "",
      "lower_body": "pajama_pants",
      "hands": "",
      "feet": "barefoot",
      "additional": "wristwatch"
    }
  },
  "styles": {
    "aesthetic": "casual, 2010s_fashion",
    "primary_color": "grey",
    "secondary_color": "blue",
    "tertiary_color": "white"
  },
  "lora": {
    "lora_name": "Illustrious/Looks/SarahMillerOGILf_1328931.safetensors",
    "lora_weight": 0.6,
    "lora_triggers": "",
    "lora_weight_min": 0.6,
    "lora_weight_max": 0.6
  },
  "tags": {
    "origin_series": "the_last_of_us",
    "origin_type": "Video Game",
    "nsfw": false
  }
}